<div id="vehicleTransportModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">АТБӨЯХ-ийн бүртгэлийн мэдээлэл оруулах</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-5 control-label">АТБӨЯХ-ийн нэр, марк</label>
                        <div class="col-sm-6">
                            <select class="form-control"><option value=""></option><option value="1">1 - 2 Дугуйтай мотоцикл</option><option value="2">2 - 3 Дугуйтай мотоцикл</option><option value="3">3 - Суудлын автомашин </option><option value="4">4 - Микроавтобус /15 хүний суудалтай/</option><option value="5">5 - Автобус </option><option value="6">6 - Ачааны автомашин </option><option value="7 ">7  - Тусгай зориулалтын автомашин</option><option value="8 ">8  - Трактор, өөрөө явагч бусад хэрэгсэл </option><option value="9 ">9  - Бага оврын трактор</option><option value="10">10 - Чиргүүл /даацын 1 тонн тутамд/</option></select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Тээврийн хэрэгслийн арлын дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">дугаар</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Үйлдвэрлэсэн он</label>
                        <div class="col-sm-6">
                            <input type="number" class="form-control" value="2017">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Тээврийн хэрэгслийн марк</label>
                        <div class="col-sm-6">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Тодорхойлолт</label>
                        <div class="col-sm-6">
                            <textarea class="form-control"></textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label"> Эзэмшиж эхэлсэн огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control" value="2017-08-30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-5 control-label">Эзэмших эрх дуусгавар болсон огноо</label>
                        <div class="col-sm-6">
                            <input type="date" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-12 text-right">
                            <button type="submit" class="btn btn-blue-flat">Хадгалах</button>
                            <button type="submit" data-dismiss="modal" class="btn btn-blue-flat">Буцах</button>
                        </div>
                    </div>

                </form>
            </div>

        </div>
    </div>
</div>